The PanelRedirect plugin will be soon abandoned and therefore, no longer maintained.

see full post

The PanelRedirect plugin will be soon abandoned and therefore, no longer maintained.i-MSCP

by RSS News on 19-06/2017 with 0

Dear community, For reminder, the PanelRedirect plugin allows access to the control panel through standard HTTP ports (80, 443) instead of specific HTTP ports (8880, 8443). This plugin is a bit of useless with latest i-MSCP Serie because it is possible to achieve the same thing using the core features: Adding the control panel domain …

continue reading ...

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...
Tags:
i-MSCP 1.4.6 RELEASED

see full post

i-MSCP 1.4.6 RELEASEDi-MSCP

by RSS News on 16-06/2017 with 0

Dear community, WARNING – Before updating your i-MSCP installation, don’t forget to read the errata file WARNING We are pleasure to announce the immediate availability of i-MSCP version 1.4.6 that is a bugfixes release for the 1.4.x Serie. This new version addresses the following issues: BACKEND Added: iMSCP::LockFile class – Implements file locks for locking …

continue reading ...

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...
Tags:
i-MSCP 1.4.5 RELEASED

see full post

i-MSCP 1.4.5 RELEASEDi-MSCP

by RSS News on 13-06/2017 with 0

Dear community, WARNING – Before updating your i-MSCP installation, don’t forget to read the errata file WARNING We are pleasure to announce the immediate availability of i-MSCP version 1.4.5 that is a bugfixes release for the 1.4.x Serie. This new version addresses the following issues: BACKEND Added: iMSCP::Cwd package – Allows to restrict scope of …

continue reading ...

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...
Tags:
i-MSCP 1.4.4 RELEASED

see full post

i-MSCP 1.4.4 RELEASEDi-MSCP

by RSS News on 09-06/2017 with 0

Dear community, WARNING – Before updating your i-MSCP installation, don’t forget to read the errata file WARNING We are pleasure to announce the immediate availability of i-MSCP version 1.4.4 that is a bugfixes release for the 1.4.x Serie. This new version addresses the following issues: BACKEND Added: Event listener priority queue; Allows to set priority …

continue reading ...

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...
Tags:
Plugins – Support for i-MSCP Series older than 1.4.x

see full post

Plugins – Support for i-MSCP Series older than 1.4.xi-MSCP

by RSS News on 01-06/2017 with 0

Dear community and customers, Please note that support for i-MSCP series older than 1.4.x will no longer be provided in new plugin versions, even for non-free plugins. People that are still using Serie 1.3.x are greatly encouraged to upgrade to the 1.4.x Serie as soon as possible. Thank you for your understanding. Source: i-MSCP release

continue reading ...

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...
Tags: